﻿#homeGrid.yui-gf div.yui-u .yui-gc .yui-u {width:32%;}
#homeGrid.yui-gf div.yui-u .yui-gc div.first {width:65%;}
#homeGrid
{
    margin-top: 15px;
}
#homeGrid #conferences
{
    margin-top: 15px;
    width: 100%;
}

#defaultGrid.yui-gf div.yui-u .yui-gd div.first {width:32%;}
#defaultGrid.yui-gf div.yui-u .yui-gd .yui-u {width:65%;}
#defaultGrid
{
	margin-top: 0px;
}
#defaultGrid #conferences
{
	margin-top: 15px;
	width:100%;
}



.dataGrid
{
	border:  none;
	margin-top: 5px;
	width: 100%;
}
.dataGrid th
{
	background: #EFEFEF url('../images/bg/bg_datagridHeading.gif') repeat-x top left;
	color: #000000;
	text-align: center;
	border: 1px solid #cccccc;
	padding: 3px;
	vertical-align:middle;
	height: 24px;
	font-weight: normal;
}

.dataGrid td
{
	overflow:hidden;
	border: solid #cccccc;
	border-width: 1px 1px 1px 1px;
	padding: 4px;
}
.RadGrid .rgHeader a
{
    text-decoration: underline !important;
}
.dataGrid td td, .dataGrid th td
{
    font-weight: normal;
	border: none;
	padding: 0px;
}
.dataGridRow td
{
	background: #ffffff;
}
.dataGridRowAlt td
{
	background: #f7f7f7;
}

.dataGrid tr.highlight td
{
	background: #fcf3ca;
}

.dataGridRow td td
{
	border-width: 0px;
}

.dataGridRowAlt td td
{
	border-width: 0px;
}


.dataGridPager table
{
	float: right;
	margin-bottom: 2px;
}
.dataGridPager td
{
	border: none;
}
.dataGridPager table td 
{
	padding: 0px 2px;
}

.dataGridSmll
{
	border: none;
	width: 100%;
	margin-top: 5px;
}
.dataGridSmll th
{
	background: #dedede;
	color: #000000;
	font-size: 9px;
	text-align: center;
	border-right: 1px solid #ffffff;
	padding: 3px;
}

.dataGridTotalSmll td
{
	vertical-align: top;
	font-size: 9px;
	border: solid #ffffff;
	border-width: 0px 1px 1px 0px;
	padding: 3px;
}
.dataGridRowSmll td
{
	vertical-align: top;
	font-size: 9px;
	border: solid #dddddd;
	border-width: 0px 1px 1px 0px;
	padding: 3px;
}

.dataGridRowAltSmll td
{
	background: #efefef;
	vertical-align: top;
	font-size: 9px;
	border: solid #dddddd;
	border-width: 0px 1px 1px 0px;
	padding: 3px;
}

.dataGridSmll td.lastCell, .dataGridSmll th.lastCell
{
	border-right: 0px none;
}


div.emptyGrid
{
	padding: 3px;
	width: 99%;
}

.borderLess td
{
	border-width: 1px 0px;
}

#todaysConfsHead #timeZone
{
	display: block;
	float: right;
}

#todaysConfsHead #timeZone #timeZoneName
{
	font-weight: normal;
}


/*********************************************/
/* RADGRID Homepage Todays Grid styles       */
/* DO NOT USE IN OTHER AREAS OF THE APP      */
/*********************************************/

/*global*/

.RadGrid_PremiereTodayGrid
{
}

.RadGrid_PremiereTodayGrid,
.RadGrid_PremiereTodayGrid .rgMasterTable,
.RadGrid_PremiereTodayGrid .rgDetailTable,
.RadGrid_PremiereTodayGrid .rgGroupPanel table,
.RadGrid_PremiereTodayGrid .rgCommandRow table,
.RadGrid_PremiereTodayGrid .rgEditForm table,
.GridToolTip_PremiereTodayGrid
{
}

.RadGrid_PremiereTodayGrid,
.RadGrid_PremiereTodayGrid .rgDetailTable
{
}

.RadGrid_PremiereTodayGrid .rgMasterTable,
.RadGrid_PremiereTodayGrid .rgDetailTable
{
	border-collapse:separate !important;
}

.RadGrid_PremiereTodayGrid .rgMasterTable .rgNoRecords td
{
	padding: 10px 0px 0px 4px;
}

.RadGrid_PremiereTodayGrid .rgRow td,
.RadGrid_PremiereTodayGrid .rgAltRow td,
.RadGrid_PremiereTodayGrid .rgEditRow td,
.RadGrid_PremiereTodayGrid .rgFooter td,
.RadGrid_PremiereTodayGrid .rgFilterRow td,
.RadGrid_PremiereTodayGrid .rgHeader,
.RadGrid_PremiereTodayGrid th.rgResizeCol,
.RadGrid_PremiereTodayGrid tr.rgGroupHeader td
{
	padding-left:4px;
	padding-right:4px;
}

.RadGrid_PremiereTodayGrid .rgAdd,
.RadGrid_PremiereTodayGrid .rgRefresh,
.RadGrid_PremiereTodayGrid .rgEdit,
.RadGrid_PremiereTodayGrid .rgDel,
.RadGrid_PremiereTodayGrid .rgFilter,
.RadGrid_PremiereTodayGrid .rgPagePrev,
.RadGrid_PremiereTodayGrid .rgPageNext,
.RadGrid_PremiereTodayGrid .rgPageFirst,
.RadGrid_PremiereTodayGrid .rgPageLast,
.RadGrid_PremiereTodayGrid .rgExpand,
.RadGrid_PremiereTodayGrid .rgCollapse,
.RadGrid_PremiereTodayGrid .rgSortAsc,
.RadGrid_PremiereTodayGrid .rgSortDesc,
.RadGrid_PremiereTodayGrid .rgUpdate,
.RadGrid_PremiereTodayGrid .rgCancel
{
	width:16px;
	height:16px;
	border:0;
	padding:0;
	background-color:transparent;
	background-image:url('../images/bg/bg_datagid_todaygrid.gif');
	background-repeat:no-repeat;
	vertical-align:middle;
	font-size:1px;
	cursor:pointer;
}

.RadGrid_PremiereTodayGrid .rgGroupItem input,
.RadGrid_PremiereTodayGrid .rgCommandRow img,
.RadGrid_PremiereTodayGrid .rgHeader input,
.RadGrid_PremiereTodayGrid .rgFilterRow img,
.RadGrid_PremiereTodayGrid .rgPager img
{
	vertical-align:middle;
}

/*header*/

.RadGrid_PremiereTodayGrid .rgHeaderDiv 
{
	background:none;
}

.RadGrid_PremiereTodayGrid .rgHeader,
.RadGrid_PremiereTodayGrid th.rgResizeCol
{
	border-bottom:1px solid; 
	border-bottom-color: #cccccc; 
	padding-top:9px;
	padding-bottom:8px;
	text-align:left;
}

.RadGrid_PremiereTodayGrid .rgHeader,
.RadGrid_PremiereTodayGrid .rgHeader a
{
	color:#242424;
}

/*rows*/

.RadGrid_PremiereTodayGrid .rgAltRow
{
	background:#efefef;
}

.RadGrid_PremiereTodayGrid .rgRow td,
.RadGrid_PremiereTodayGrid .rgAltRow td,
.RadGrid_PremiereTodayGrid .rgEditRow td,
.RadGrid_PremiereTodayGrid .rgFooter td,
.RadGrid_PremiereTodayGrid .rgFooter td
{
	border-style: none !important;
	padding-top:4px;
	padding-bottom:4px;
}

.RadGrid_PremiereTodayGrid .rgRow a,
.RadGrid_PremiereTodayGrid .rgAltRow a,
.RadGrid_PremiereTodayGrid .rgEditRow a,
.RadGrid_PremiereTodayGrid .rgFooter a,
.RadGrid_PremiereTodayGrid .rgFooter a,
.RadGrid_PremiereTodayGrid .rgEditForm a
{
}

.RadGrid_PremiereTodayGrid .rgRow td
{
	border-style: none !important;
}

.RadGrid_PremiereTodayGrid .rgAltRow td
{
	border-style: none !important;
}

.RadGrid_PremiereTodayGrid .rgSelectedRow
{
	background:#959595 url('../images/bg/bg_datagid_todaygrid.gif') 0 -1816px repeat-x;
}

.RadGrid_PremiereTodayGrid .rgSelectedRow,
.RadGrid_PremiereTodayGrid .rgSelectedRow a
{
	color:#fff;
}

.RadGrid_PremiereTodayGrid .rgActiveRow,
.RadGrid_PremiereTodayGrid .rgHoveredRow,
.RadGrid_PremiereTodayGrid .rgEditRow
.RadGrid_PremiereTodayGrid .rgActiveRow a,
.RadGrid_PremiereTodayGrid .rgHoveredRow a,
.RadGrid_PremiereTodayGrid .rgEditRow a
{
	color:#444;
}

.RadGrid_PremiereTodayGrid .rgActiveRow
{
	background:#dfdfdf;
}

.RadGrid_PremiereTodayGrid .rgActiveRow td
{
	border-top:1px solid #a5a5a5;
	border-bottom:1px solid #a5a5a5;
}

.RadGrid_PremiereTodayGrid .rgHoveredRow,
.RadGrid_PremiereTodayGrid .rgEditRow
{
	background:#b6b6b6 url('../images/bg/bg_datagid_todaygrid.gif') 0 -1316px repeat-x;
}

.RadGrid_PremiereTodayGrid .rgHoveredRow td,
.RadGrid_PremiereTodayGrid .rgEditRow td
{
	border-top:1px solid #a5a5a5;
	border-bottom:1px solid #6b6b6b;
}

.RadGrid_PremiereTodayGrid .rgSelectedRow td
{
	border-top:1px solid #333;
	border-bottom:1px solid #262626;
}

/*footer*/

.RadGrid_PremiereTodayGrid .rgFooter td,
.RadGrid_PremiereTodayGrid .rgFooter td
{
	border-top:1px solid #828282;
}

/*status*/

.RadGrid_PremiereTodayGrid .rgPager span
{
	color:#666;
}

/*paging*/

.RadGrid_PremiereTodayGrid .rgPager
{
	background:#e1e1e1 url('../images/bg/bg_datagid_todaygrid.gif') 0 -600px repeat-x;
	line-height:20px;
}

.RadGrid_PremiereTodayGrid .rgPager td
{
	border-top:1px solid #828282;
	border-bottom:1px solid #f2f2f2;
	padding:0 5px;
}

.RadGrid_PremiereTodayGrid .rgPager div span,
.RadGrid_PremiereTodayGrid .rgPager a,
.RadGrid_PremiereTodayGrid .rgPager .sliderPagerLabel_PremiereTodayGrid
{
	color:#242424;
}

.RadGrid_PremiereTodayGrid .rgPagePrev
{
	background-position:5px -993px;
}

.RadGrid_PremiereTodayGrid .rgPageNext
{
	background-position:-21px -993px;
}

.RadGrid_PremiereTodayGrid .rgPageFirst
{
	background-position:4px -961px;
}

.RadGrid_PremiereTodayGrid .rgPageLast
{
	background-position:-20px -961px;
}

/*sorting, reordering*/

.RadGrid_PremiereTodayGrid .rgHeader .rgSortAsc
{
	background-position:-18px -929px;
	height:12px;
}

.RadGrid_PremiereTodayGrid .rgHeader .rgSortDesc
{
	background-position:3px -929px;
	height:12px;
}

.TopReorderIndicator_PremiereTodayGrid,
.BottomReorderIndicator_PremiereTodayGrid
{
	width:11px !important;
	height:11px !important;
	margin-left:-5px;
	background:url('../images/bg/bg_datagid_todaygrid.gif') 0 -900px no-repeat;
}

.BottomReorderIndicator_PremiereTodayGrid
{
	background-position:-21px -900px;
}

/*filtering*/

.RadGrid_PremiereTodayGrid .rgFilterRow
{
	background:#fff;
}

.RadGrid_PremiereTodayGrid .rgFilterRow td
{
	border-bottom:1px solid #828282;
	padding-top:3px;
	padding-bottom:5px;
}

.RadGrid_PremiereTodayGrid .rgFilter
{
	background-position:2px -1025px;
}

.RadGrid_PremiereTodayGrid .rgFilterRow input[type="text"]
{
	border:1px solid #828282;
	font:12px arial,sans-serif;
	color:#242424;
	vertical-align:middle;
}

/*grouping*/

.RadGrid_PremiereTodayGrid .rgGroupPanel
{
	border-top:1px solid #cacaca;
	border-bottom:1px solid #7d7d7d;
	background:#a1a1a1 url('../images/bg/bg_datagid_todaygrid.gif') 0 -2316px repeat-x;
	color:#fff;
}

.RadGrid_PremiereTodayGrid .rgGroupPanel .rgSortAsc
{
	background-position:-21px -862px;
}

.RadGrid_PremiereTodayGrid .rgGroupPanel .rgSortDesc
{
	background-position:4px -861px;
}

.RadGrid_PremiereTodayGrid .rgGroupPanel td
{
	border-bottom:1px solid #aaa;
	padding:4px 5px 6px;
}

.RadGrid_PremiereTodayGrid .rgGroupPanel td td
{
	border:0;
	padding:0;
}

.RadGrid_PremiereTodayGrid tr.rgGroupHeader
{
	color:#666;
	font-size:12px;
}

.RadGrid_PremiereTodayGrid tr.rgGroupHeader td
{
	border-bottom:1px solid #909090;
	padding-top:6px;
	padding-bottom:3px;
}

.RadGrid_PremiereTodayGrid .rgExpand
{
	background-position:5px -1057px;
}

.RadGrid_PremiereTodayGrid .rgCollapse
{
	background-position:3px -1088px;
}

.RadGrid_PremiereTodayGrid tr.rgGroupHeader td div
{
	top:-0.6em;
}

.RadGrid_PremiereTodayGrid tr.rgGroupHeader td div div
{
	top:0;
}

/*editing*/

.RadGrid_PremiereTodayGrid .rgEditForm
{
	border-bottom:1px solid #828282;
}

.RadGrid_PremiereTodayGrid .rgUpdate
{
	background-position:3px -1249px;
}

.RadGrid_PremiereTodayGrid .rgCancel
{
	background-position:3px -1280px;
}

/*hierarchy*/

.RadGrid_PremiereTodayGrid .rgDetailTable
{
	border-right:0;
}

/*command row*/

.RadGrid_PremiereTodayGrid .rgCommandRow
{
	background:#7d7d7d url('../images/bg/bg_datagid_todaygrid.gif') 0 -2614px repeat-x;
	color:#fff;
}

.RadGrid_PremiereTodayGrid .rgCommandRow td
{
	border:0;
	border-top:1px solid #b2b2b2;
	border-bottom:1px solid #5a5a5a;
	padding:0;
}

.RadGrid_PremiereTodayGrid .rgCommandRow td td
{
	border:0;
	padding:3px 5px;
}

.RadGrid_PremiereTodayGrid .rgCommandRow td td td
{
	padding:1px;
}

.RadGrid_PremiereTodayGrid .rgCommandRow table
{
	border:0;
	border-bottom:1px solid #939393;
}

.RadGrid_PremiereTodayGrid .rgCommandRow table table
{
	border:0;
}

.RadGrid_PremiereTodayGrid .rgCommandRow a
{
	color:#fff;
	text-decoration:none;
}

.RadGrid_PremiereTodayGrid .rgAdd
{
	background-position:0 -1220px;
}

.RadGrid_PremiereTodayGrid .rgRefresh
{
	background-position:0 -1124px;
}

.RadGrid_PremiereTodayGrid .rgEdit
{
	background-position:0 -1155px;
}

.RadGrid_PremiereTodayGrid .rgDel
{
	background-position:0 -1188px;
}

/*loading*/

.LoadingPanel_PremiereTodayGrid
{
	background:#efefef url('Grid/loading.gif') center center no-repeat;
}

/*multirow select*/

.GridRowSelector_PremiereTodayGrid
{
	background:#555;
}

/*row drag n drop*/

.GridItemDropIndicator_PremiereTodayGrid
{
    border-top:1px dashed #666;
}

/*tooltip*/

.GridToolTip_PremiereTodayGrid
{
	border:1px solid #828282;
	padding:3px;
	background:#f9f9f9;
	color:#242424;
}

/*rtl*/

.RadGridRTL_PremiereTodayGrid .RadGrid_PremiereTodayGrid .rgHeader,
.RadGridRTL_PremiereTodayGrid .RadGrid_PremiereTodayGrid th.rgResizeCol
{
	text-align:right;
}

.RadGridRTL_PremiereTodayGrid .PagerLeft_PremiereTodayGrid,
.RadGridRTL_PremiereTodayGrid .RadGrid_PremiereTodayGrid .rgPager .radslider
{
	float:right;
}

.RadGridRTL_PremiereTodayGrid .PagerRight_PremiereTodayGrid
{
	float:left;
}
/*********************************************/
/* End Homepage Todays Grid styles
/*********************************************/


/*********************************************/
/* RADGRID Default Premiere Style            */
/*********************************************/

/*global*/

.RadGrid_PremiereGridDefault
{
}

.RadGrid_PremiereGridDefault,
.RadGrid_PremiereGridDefault .rgMasterTable,
.RadGrid_PremiereGridDefault .rgDetailTable,
.RadGrid_PremiereGridDefault .rgGroupPanel table,
.RadGrid_PremiereGridDefault .rgCommandRow table,
.RadGrid_PremiereGridDefault .rgEditForm table,
.GridToolTip_PremiereGridDefault
{
}

.RadGrid_PremiereGridDefault,
.RadGrid_PremiereGridDefault .rgDetailTable
{
}

.RadGrid_PremiereGridDefault .rgMasterTable,
.RadGrid_PremiereGridDefault .rgDetailTable
{
	border-collapse:collapse !important;
}

.RadGrid_PremiereGridDefault .rgMasterTable .rgNoRecords td
{
	padding: 10px 0px 0px 4px;
}

.RadGrid_PremiereGridDefault .rgRow td,
.RadGrid_PremiereGridDefault .rgAltRow td,
.RadGrid_PremiereGridDefault .rgEditRow td,
.RadGrid_PremiereGridDefault .rgFooter td,
.RadGrid_PremiereGridDefault .rgFilterRow td,
.RadGrid_PremiereGridDefault .rgHeader,
.RadGrid_PremiereGridDefault th.rgResizeCol,
.RadGrid_PremiereGridDefault tr.rgGroupHeader td
{
	padding-left:4px;
	padding-right:4px;
}

.RadGrid_PremiereGridDefault .rgAdd,
.RadGrid_PremiereGridDefault .rgRefresh,
.RadGrid_PremiereGridDefault .rgEdit,
.RadGrid_PremiereGridDefault .rgDel,
.RadGrid_PremiereGridDefault .rgFilter,
.RadGrid_PremiereGridDefault .rgPagePrev,
.RadGrid_PremiereGridDefault .rgPageNext,
.RadGrid_PremiereGridDefault .rgPageFirst,
.RadGrid_PremiereGridDefault .rgPageLast,
.RadGrid_PremiereGridDefault .rgExpand,
.RadGrid_PremiereGridDefault .rgCollapse,
.RadGrid_PremiereGridDefault .rgSortAsc,
.RadGrid_PremiereGridDefault .rgSortDesc,
.RadGrid_PremiereGridDefault .rgUpdate,
.RadGrid_PremiereGridDefault .rgCancel
{
	width:16px;
	height:16px;
	border:0;
	padding:0;
	background-color:transparent;
	background-image:url('../images/bg/bg_datagid_griddefault.gif');
	background-repeat:no-repeat;
	vertical-align:middle;
	font-size:1px;
	cursor:pointer;
}

.RadGrid_PremiereGridDefault .rgGroupItem input,
.RadGrid_PremiereGridDefault .rgCommandRow img,
.RadGrid_PremiereGridDefault .rgHeader input,
.RadGrid_PremiereGridDefault .rgFilterRow img,
.RadGrid_PremiereGridDefault .rgPager img
{
	vertical-align:middle;
}

/*header*/

.RadGrid_PremiereGridDefault .rgHeaderDiv 
{
	background:none;
}

.RadGrid_PremiereGridDefault .rgHeader,
.RadGrid_PremiereGridDefault th.rgResizeCol
{
	background: #EFEFEF url('../images/bg/bg_datagridHeading.gif') repeat-x top left;
	color: #000000;
	font-size: 11px;
	text-align: center;
	border: 1px solid #cccccc;
	padding: 8px;
	vertical-align:middle;
	height: 24px;
}

.RadGrid_PremiereGridDefault .rgHeader,
.RadGrid_PremiereGridDefault .rgHeader a
{
	/*color:#242424;*/
}

/*rows*/

.RadGrid_PremiereGridDefault .rgAltRow
{
	background: #f7f7f7;
}

.RadGrid_PremiereGridDefault .rgRow td,
.RadGrid_PremiereGridDefault .rgAltRow td,
.RadGrid_PremiereGridDefault .rgEditRow td,
.RadGrid_PremiereGridDefault .rgFooter td,
.RadGrid_PremiereGridDefault .rgFooter td
{
	font-size: 11px;
	border: solid #cccccc;
	border-width: 1px 1px 1px 1px;
	padding: 8px;
}

.RadGrid_PremiereGridDefault .rgRow a,
.RadGrid_PremiereGridDefault .rgAltRow a,
.RadGrid_PremiereGridDefault .rgEditRow a,
.RadGrid_PremiereGridDefault .rgFooter a,
.RadGrid_PremiereGridDefault .rgFooter a,
.RadGrid_PremiereGridDefault .rgEditForm a
{
}

.RadGrid_PremiereGridDefault .rgRow td
{
}

.RadGrid_PremiereGridDefault .rgAltRow td
{
}

.GridRowOver_PremiereGridDefault
{
	background: #f3f3ca;
}

.RadGrid_PremiereGridDefault .rgSelectedRow
{
	background: #f3f3ca;
}

.RadGrid_PremiereGridDefault .rgSelectedRow,
.RadGrid_PremiereGridDefault .rgSelectedRow a
{
}

.RadGrid_PremiereGridDefault .rgActiveRow,
.RadGrid_PremiereGridDefault .rgHoveredRow,
.RadGrid_PremiereGridDefault .rgEditRow
.RadGrid_PremiereGridDefault .rgActiveRow a,
.RadGrid_PremiereGridDefault .rgHoveredRow a,
.RadGrid_PremiereGridDefault .rgEditRow a
{
}

.RadGrid_PremiereGridDefault .rgActiveRow
{
	background: #f3f3ca;
}

.RadGrid_PremiereGridDefault .rgActiveRow td
{
}

.RadGrid_PremiereGridDefault .rgHoveredRow,
.RadGrid_PremiereGridDefault .rgEditRow
{
	background: #f3f3ca;
}

.RadGrid_PremiereGridDefault .rgHoveredRow td,
.RadGrid_PremiereGridDefault .rgEditRow td
{
}

.RadGrid_PremiereGridDefault .rgSelectedRow td
{
}

/*footer*/

.RadGrid_PremiereGridDefault .rgFooter td,
.RadGrid_PremiereGridDefault .rgFooter td
{
	border-top:1px solid #828282;
}

/*status*/

.RadGrid_PremiereGridDefault .rgPager span
{
}

/*paging*/

.RadGrid_PremiereGridDefault .rgPager
{
}

.RadGrid_PremiereGridDefault .rgPager td
{
    padding-top: 4px;
}

.RadGrid_PremiereGridDefault .rgPager div span,
.RadGrid_PremiereGridDefault .rgPager a,
.RadGrid_PremiereGridDefault .rgPager .sliderPagerLabel_PremiereGridDefault
{
    padding-right: 2px;
}

.RadGrid_PremiereGridDefault .rgCurrentPage
{
    text-decoration: none;
    color: #000;
}

.RadGrid_PremiereGridDefault .rgPagePrev
{
}

.RadGrid_PremiereGridDefault .rgPageNext
{
}

.RadGrid_PremiereGridDefault .rgPageFirst
{
}

.RadGrid_PremiereGridDefault .rgPageLast
{
}

/*sorting, reordering*/

.RadGrid_PremiereGridDefault .rgHeader .rgSortAsc
{
	background-position:-18px -929px;
	height:12px;
}

.RadGrid_PremiereGridDefault .rgHeader .rgSortDesc
{
	background-position:3px -929px;
	height:12px;
}

.TopReorderIndicator_PremiereGridDefault,
.BottomReorderIndicator_PremiereGridDefault
{
	width:11px !important;
	height:11px !important;
	margin-left:-5px;
	background:url('../images/bg/bg_datagid_todaygrid.gif') 0 -900px no-repeat;
}

.BottomReorderIndicator_PremiereGridDefault
{
	background-position:-21px -900px;
}

/*filtering*/

.RadGrid_PremiereGridDefault .rgFilterRow
{
	background:#fff;
}

.RadGrid_PremiereGridDefault .rgFilterRow td
{
	border-bottom:1px solid #828282;
	padding-top:3px;
	padding-bottom:5px;
}

.RadGrid_PremiereGridDefault .rgFilter
{
	background-position:2px -1025px;
}

.RadGrid_PremiereGridDefault .rgFilterRow input[type="text"]
{
	border:1px solid #828282;
	font:12px arial,sans-serif;
	color:#242424;
	vertical-align:middle;
}

/*grouping*/

.RadGrid_PremiereGridDefault .rgGroupPanel
{
	border-top:1px solid #cacaca;
	border-bottom:1px solid #7d7d7d;
	background:#a1a1a1 url('../images/bg/bg_datagid_todaygrid.gif') 0 -2316px repeat-x;
	color:#fff;
}

.RadGrid_PremiereGridDefault .rgGroupPanel .rgSortAsc
{
	background-position:-21px -862px;
}

.RadGrid_PremiereGridDefault .rgGroupPanel .rgSortDesc
{
	background-position:4px -861px;
}

.RadGrid_PremiereGridDefault .rgGroupPanel td
{
	border-bottom:1px solid #aaa;
	padding:4px 5px 6px;
}

.RadGrid_PremiereGridDefault .rgGroupPanel td td
{
	border:0;
	padding:0;
}

.RadGrid_PremiereGridDefault tr.rgGroupHeader
{
	color:#666;
	font-size:12px;
}

.RadGrid_PremiereGridDefault tr.rgGroupHeader td
{
	border-bottom:1px solid #909090;
	padding-top:6px;
	padding-bottom:3px;
}

.RadGrid_PremiereGridDefault .rgExpand
{
	background-position:5px -1057px;
}

.RadGrid_PremiereGridDefault .rgCollapse
{
	background-position:3px -1088px;
}

.RadGrid_PremiereGridDefault tr.rgGroupHeader td div
{
	top:-0.6em;
}

.RadGrid_PremiereGridDefault tr.rgGroupHeader td div div
{
	top:0;
}

/*editing*/

.RadGrid_PremiereGridDefault .rgEditForm
{
	border-bottom:1px solid #828282;
}

.RadGrid_PremiereGridDefault .rgUpdate
{
	background-position:3px -1249px;
}

.RadGrid_PremiereGridDefault .rgCancel
{
	background-position:3px -1280px;
}

/*hierarchy*/

.RadGrid_PremiereGridDefault .rgDetailTable
{
	border-right:0;
}

/*command row*/

.RadGrid_PremiereGridDefault .rgCommandRow
{
	background:#7d7d7d url('../images/bg/bg_datagid_todaygrid.gif') 0 -2614px repeat-x;
	color:#fff;
}

.RadGrid_PremiereGridDefault .rgCommandRow td
{
	border:0;
	border-top:1px solid #b2b2b2;
	border-bottom:1px solid #5a5a5a;
	padding:0;
}

.RadGrid_PremiereGridDefault .rgCommandRow td td
{
	border:0;
	padding:3px 5px;
}

.RadGrid_PremiereGridDefault .rgCommandRow td td td
{
	padding:1px;
}

.RadGrid_PremiereGridDefault .rgCommandRow table
{
	border:0;
	border-bottom:1px solid #939393;
}

.RadGrid_PremiereGridDefault .rgCommandRow table table
{
	border:0;
}

.RadGrid_PremiereGridDefault .rgCommandRow a
{
	color:#fff;
	text-decoration:none;
}

.RadGrid_PremiereGridDefault .rgAdd
{
	background-position:0 -1220px;
}

.RadGrid_PremiereGridDefault .rgRefresh
{
	background-position:0 -1124px;
}

.RadGrid_PremiereGridDefault .rgEdit
{
	background-position:0 -1155px;
}

.RadGrid_PremiereGridDefault .rgDel
{
	background-position:0 -1188px;
}

/*loading*/

.LoadingPanel_PremiereGridDefault
{
	background:#efefef url('Grid/loading.gif') center center no-repeat;
}

/*multirow select*/

.GridRowSelector_PremiereGridDefault
{
	background:#555;
}

/*row drag n drop*/

.GridItemDropIndicator_PremiereGridDefault
{
    border-top:1px dashed #666;
}

/*tooltip*/

.GridToolTip_PremiereGridDefault
{
	border:1px solid #828282;
	padding:3px;
	background:#f9f9f9;
	color:#242424;
}

/*rtl*/

.RadGridRTL_PremiereGridDefault .RadGrid_PremiereGridDefault .rgHeader,
.RadGridRTL_PremiereGridDefault .RadGrid_PremiereGridDefault th.rgResizeCol
{
	text-align:right;
}

.RadGridRTL_PremiereGridDefault .PagerLeft_PremiereGridDefault,
.RadGridRTL_PremiereGridDefault .RadGrid_PremiereGridDefault .rgPager .radslider
{
	float:right;
}

.RadGridRTL_PremiereGridDefault .PagerRight_PremiereGridDefault
{
	float:left;
}
/*********************************************/
/* End Grid Default styles
/*********************************************/


/* Reporting Styles */
.DetailGrandTotalsCell
{
	font-weight: bold;
	background: #a9a9a9;
	color: #000000;
	vertical-align: top;
	border: solid #dddddd;
	border-width: 0px 1px 1px 0px;
	padding: 1px;
}
.DetailTableParticipantHdr
{
	font-weight: bold;
	color: #000000;
	text-align: center;
	vertical-align: top;
	border: solid #dddddd;
	border-width: 0px 1px 1px 0px;
	padding: 1px;
}
/* End Reporting Styles */
    

.condensedGrid td
{
	font-size: 10px;
}

.dataGridContent .rgDataDiv
{
	min-height: 0 !important;
	height: auto !important;
	max-height: 300px !important;
}

.dataGrid .rgMasterTable 
{
    margin-bottom: 0px !important;    
}